body {background-color:#ccddff; margin:0; padding:0; font-family:Verdana; font-size:12px}
div#globalWrapper {width:808px; position:relative; margin-top:0; left:50%; margin-left:-401px}
div#headerWrapper {width:100%; height:104px; background:url('../images/header_background.png');}
div#menuWrapper {position:relative; float:left; top:78px; left:120px; background:url('../images/menu_background.png') repeat-x; height:22px; line-height:22px; width:670px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
}

ul#menuOptions {list-style-type:none; margin:0; padding-left:20px }
ul#menuOptions li {float:left; padding-right:20px; }
ul#menuOptions li a {text-decoration:none; color:#000;}
ul#menuOptions li a:hover {color:red}
ul#menuOptions li h1 {font-size:12px; margin:0; padding:0; font-weight:normal}
.uHeaderSpacer {width:100%; height:40px;}

div.newsElement {margin-top:30px}
div.newsTitle {width:100%; border-bottom:2px solid #cc3740; height:15px; line-height:15px}
div.newsTitleLeftSpacer {width:25px; height:15px; float:left}
span.newsDate {color:#cc3740; font-weight:bold}
div.newsBody {margin-top:6px}

h4.aboutTitle, h4.faqTitle {font-weight:bold; text-decoration:underline; padding:0px; margin:0px}

div#sectionWrapper {line-height:140%}
div#footerWrapper {width:100%; padding-top:20px}
div#sfImageDiv {background-image:url('../images/sflogo.png'); width:125px; height:37px; float:right}
div#socialPluginsWrapper {float:left}